[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#255197: uxterm doesn't consider utf-8@euro



The uxterm script detect "*.[utf|UTF]-8"... and not
"*.[utf|UTF]-8@euro". So applications say "locale not supported"
Reply-To: 
In-Reply-To: <28O58-60t-17@gated-at.bofh.it>

On Sat, Jun 19, 2004 at 03:30:14PM +0200, Matthieu Lagouge wrote:
> Package: xterm
> Version: 4.3.0.dfsg.1-5
> Severity: normal
> Tags: l10n

hmm - I have 4.3.0.dfsg.1-4 installed, as well as a de_DE.UTF-8@euro locale
for testing - that seems to work (and afaik uxterm hasn't been patched).

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net

Attachment: pgpAXA736RxjF.pgp
Description: PGP signature


Reply to: